ul {
  padding: 0;
  margin: 0;
  li {
    list-style: none;
    padding: 0;
    margin: 0;
  }
}

.pre-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 5px 0;
  border-bottom: solid 1px #dd3333;
  color: #dbdbdb;
  .tollfree-no {
    display: flex;
    align-items: center;
    gap: 5px;
    img {
      height: 19px;
    }
  }
  a {
    text-decoration: none;
    font-size: 16px;
    color: #dbdbdb;
    &:hover {
      opacity: 0.8;
    }

    &.btn-red {
      display: inline-block;
      background-color: #f90000;
      padding: 0 25px;
      color: #fff;
      height: 48px;
      line-height: 48px;
      border-radius: 5px;
      &:hover {
        color: #f90000;
        background-color: #fff;
        opacity: 1;
      }
    }
  }
  .rightNavs {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 0;
    margin: 0;
    li {
      list-style: none;
    }
  }
  .default-price {
    display: flex;
    align-items: center;
    gap: 5px;
  }
  @media (max-width: 1400px) {
    .rightNavs {
      gap: 10px;
    }
  }
  @media (max-width: 992px) {
    display: none;
    .rightNavs {
      gap: 10px;
    }
  }
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  padding: 0;
  z-index: 10;
  transition: 0.3s ease-in-out;
  background: #2d2d2d;
  @media (max-width: 1200px) {
    padding: 10px 0;
  }
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 10px 0;
  background-color: #2d2d2d;
  .navs-holder {
    display: flex;
    align-items: center;
    gap: 0;
    position: relative;
    a {
      border-right: solid 1px rgba(221, 73, 51, 0.51);
    }
    li:last-child {
      a {
        border-right: none;
      }
    }
  }
  .logo {
    a {
      display: block;
    }
    img {
      width: 220px;
      transition: 0.3s ease-in-out;
      @media (max-width: 992px) {
        width: 160px;
      }
    }
  }
  @media (max-width: 1200px) {
    .navs-holder {
      display: none;
    }
  }
  li {
    position: relative;
    > a {
      display: block;
      font-size: 18px;
      font-weight: 400;
      text-decoration: none;
      color: #fff;
      padding: 10px 20px;
      transition: color 0.3s ease;
      &:hover {
        color: #db1305;
      }
    }
    a.liner-primary {
      color: #fff;
      padding: 12px 24px;
      background: var(
        --Gradient,
        linear-gradient(276deg, #a44334 10.74%, #760e19 91.21%)
      );
    }
  }
  .has-submenu {
    > a {
      padding-right: 30px;
      position: relative;
      &::after {
        content: "";
        width: 0;
        height: 0;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 5px solid #fff;
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
      }
    }
    &:hover {
      .sub-menu {
        opacity: 1;
        max-height: 200px;
      }
    }
  }
  .sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    list-style: none;
    padding: 12px;
    margin: 0;
    min-width: 280px;
    max-height: 0;
    z-index: 10;
    opacity: 0;
    overflow-y: hidden;
    transition: all 0.5s ease;
    li {
      a {
        font-size: 15px;
        display: block;
        padding: 12px;
        color: #333;
        text-decoration: none;
        transition: background-color 0.3s ease;
        &:hover {
          color: #1ebbf0;
          background-color: #eff5fa;
        }
      }
    }
  }
}

/* Mobile menu  */
.ms-menu {
  position: relative;
  right: 0;
  width: 1.6rem;
  height: 1.15rem;
  border: none;
  outline: none;
  cursor: pointer;
  z-index: 1;
  display: none;
  @media (max-width: 1200px) {
    display: block;
  }
  &-line {
    position: absolute;
    display: block;
    right: 0;
    width: 100%;
    height: 0.15rem;
    opacity: 1;
    rotate: 0deg;
    border: none;
    outline: none;
    border-radius: 1rem;
    background-color: #fff;

    &:nth-child(1) {
      top: 0px;
    }

    &:nth-child(2) {
      top: 0.5rem;
      width: 70%;
    }

    &:nth-child(3) {
      top: 1rem;
    }
  }
}

.mob-menu-container {
  position: fixed;
  top: 0;
  left: -300px;
  width: 300px;
  height: 100%;
  padding: 50px 20px;
  background-color: #fff;
  overflow-y: auto;
  transition: left 0.3s;
  z-index: 9998;
  &.open {
    left: 0;
  }
  .close-menu {
    width: 30px;
    height: 30px;
    background-color: #db1305;
    font-size: 18px;
    color: #fff;
    padding: 0;
    position: absolute;
    top: 20px;
    right: 20px;
    border: none;
    outline: none;
  }
}

.mob-menu {
  margin: 0;
  padding: 0;
  li {
    list-style: none;
    padding: 13px 0;
    border-top: solid 1px rgba(#fff, 0.1);
    a {
      font-size: 16px;
      font-weight: 500;
      color: #000;
      text-decoration: none;
      line-height: 150%;
      display: block;
      &.btn-red {
        display: inline-block;
        background-color: #f90000;
        padding: 0 25px;
        color: #fff;
        height: 48px;
        line-height: 48px;
        border-radius: 5px;
        &:hover {
          color: #f90000;
          background-color: #fff;
          opacity: 1;
        }
      }
    }
    &:first-child {
      border-top: none;
    }
    a.liner-primary {
      color: #fff;
      padding: 12px 24px;
      background: var(
        --Gradient,
        linear-gradient(276deg, #a44334 10.74%, #760e19 91.21%)
      );
    }
  }
  .submenu {
    padding: 0 15px;
    margin-top: 10px;
    border-radius: 15px;
    li {
      border-top: solid 1px rgba(152, 152, 152, 0.2);
      padding-top: 15px;
      padding-bottom: 15px;
      a {
        font-size: 16px;
        color: #000;
      }
      &:first-child {
        border-top: 0;
      }
    }
  }
  .submenu ul ul {
    display: none;
  }
  .has-submenu {
    position: relative;
    > a {
      position: relative;
      &::after {
        content: "";
        width: 0;
        height: 0;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 5px solid #000;
        position: absolute;
        right: 5px;
        top: 50%;
        transform: translateY(-50%);
      }
    }
    > ul {
      display: none;
      padding-left: 10px;
      position: relative;
      &::before {
        content: "";
        width: 1px;
        height: 100%;
        top: 0;
        bottom: 0;
        left: 0;
        background-color: #fff;
        opacity: 0.5;
        position: absolute;
      }
    }
  }

  &.aditionalNav {
    display: none;
    @media (max-width: 992px) {
      display: block;
      border-top: solid 1px rgba(82, 82, 82, 0.5);
    }
  }
}

.menu-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 9997;
}

@keyframes slide-down {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
/* --- Footer --- */
footer {
  padding: 40px 0 20px;
  background-color: #171c2d;
}

footer .logo-holder {
  padding-bottom: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  gap: 50px;
}

footer .logo-holder img {
  height: 60px;
}

footer .copyright {
  border-top: solid 1px hsla(0, 0%, 100%, 0.2);
}

footer .copyright p {
  color: #fff;
  text-align: center;
  margin-top: 20px;
}

footer .copyright a {
  color: #fff;
  font-size: 13px;
}

@media (max-width: 992px) {
  footer {
    gap: 30px;
  }
}

/* --- Animations --- */
@keyframes slide-down {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/* --- Navbar --- */
.navbar.fixed-top {
  top: 188px !important;
}
@media (max-width: 992px) {
  .navbar.fixed-top {
    top: 211px !important;
    position: fixed;
    z-index: 1000 !important;
  }
  .navbar.sub-bar {
    position: fixed;
  }
}

@media (max-width: 992px) {
  .navbar.sub-bar {
    margin-top: 111px;
  }
}

.navbar.fixed-top {
  z-index: 2;
}
.navbar .navbar-left {
  background: #dd3333;
}
.navbar .navbar-left .btn-left-navbar,
.navbar .navbar-left .btn-left-navbar:active {
  color: #fff;
}
.navbar
  .navbar-body
  .navbar-search
  .input-group
  .input-icon-placeholder
  .input-group-text {
  color: #dd3333 !important;
}
.navbar .navbar-body .navbar-search .input-group input::placeholder {
  color: #dd3333 !important;
}
.navbar .navbar-body .navbar-search .navbar-search-loader.active {
  opacity: 1;
}
.navbar .navbar-search-results {
  padding: 15px 0;
}
.navbar .navbar-body .navbar-search .input-group input {
  color: #dd3333;
}
.navbar .navbar-body .navbar-search .input-group .input-icon-placeholder {
  color: #dd3333;
}
.navbar .navbar-body .navbar-menu .nav-link {
  color: #dd3333;
}
.navbar .navbar-body .navbar-menu .nav-link:hover {
  color: #dd3333 !important;
}
.navbar.fixed-top .badge-primary {
  color: #fff;
  background-color: #dd3333;
  padding: 5px;
}

.dropdown-menu.dropdown-menu-right.show .dropdown-item {
  color: #dd3333;
}
.dropdown-menu.dropdown-menu-right.show .material-icons.icon-info-color {
  color: #dd3333;
}

/*Main-section*/
.section-main {
  padding-top: 270px !important;
}

/* --- Sidebar --- */
.sidebar {
  top: 250px !important;
}
@media (max-width: 992px) {
  .sidebar {
    top: 160px !important;
  }
}

/* --- Button --- */
.btn,
.btn-success {
  color: #fff !important;
  background: #dd3333;
  font-size: 16px;
  border-radius: 5px;
  border-color: transparent !important;
  padding: 10px 20px 10px 20px !important;
}
.btn:hover,
.btn.btn-success:hover,
.btn:focus,
.btn-success:focus {
  background: #dd3333 !important;
  color: #fff !important;
}
.btn-success:not(:disabled):not(.disabled):active {
  background-color: #dd3333 !important;
  color: #fff !important;
  border: transparent;
}
.btn-primary {
  background-color: #dd3333 !important;
  color: #fff !important;
  font-size: 16px;
  border-radius: 5px;
  padding: 10px 20px 10px 20px !important;
  border: 1px solid transparent;
}
.btn-primary:hover,
.btn-primary:focus {
  color: #dd3333 !important;
  background-color: #ffffff !important;
  border: 1px solid #0a0a0a !important;
}
.btn.btn-secondary,
.btn-secondary {
  background: #dd3333 !important;
  color: #fff !important;
  border-radius: 5px;
  border-color: transparent;
  padding: 10px 20px 10px 20px;
}
.btn.btn-secondary:hover,
.btn-secondary:hover,
.btn.btn-secondary:focus,
.btn-secondary:focus {
  background: #dd3333 !important;
  color: #fff !important;
}

/*my-styles*/

/* Keep icon normal */
.card-deck .material-icons {
  position: relative;
  z-index: 0;
}

/* Create disc behind the icon */
.card-deck .material-icons::before {
  content: "";
  position: absolute;
  width: 60px; /* final disc size */
  height: 60px; /* final disc size */
  background: white;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0); /* start invisible */
  transition:
    transform 0.35s ease,
    box-shadow 0.35s ease;
  z-index: -1; /* behind the icon */
}

/* Hover: disc grows smoothly */
.card-deck .root-box:hover .material-icons::before {
  transform: translate(-50%, -50%) scale(1.4); /* grow in */
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
}

.root-boxes .card {
  background: #dd3333;
  border: none !important;
  border-radius: unset !important;
}

.root-box .text-primary {
  color: #0a0a0a !important;
}

.card-deck h4 {
  font-weight: 500;
  color: #ffffff;
  font-size: 26px;
  line-height: 28px;
  font-style: italic;
  font-weight: 500;
}

.root-boxes .root-box:hover {
  border-color: none !important;
}

.root-boxes .root-box {
  height: 240px !important;
}

.root-boxes .root-box:hover span {
  color: white;
}

.root-boxes .root-box span {
  color: white !important;
}

.root-news .h3 {
  color: #0a0a0a !important;
}

.root-news .badge-primary {
  background-color: #dd3333;
}

.root-news .material-icons.icon-info-color {
  color: #dd3333;
}

.root-news a.text-primary:focus,
a.text-primary:hover {
  color: #dd3333 !important;
}

/*sidebar*/

.sidebar {
  background-color: rgb(45, 45, 45);
  color: #fff;
}

.sidebar .nav-item > .nav-link:hover:not(.active) {
  background-color: #fff;
  color: #0a0a0a;
}

.sidebar .nav-item > .nav-link.active {
  background-color: #fff;
  color: #0a0a0a;
}

.sidebar .nav-item > .nav-link > .material-icons {
  color: #fff;
}

.sidebar .nav-item > .nav-link:hover > .material-icons {
  color: #dd3333 !important;
}

.sidebar
  .nav-item
  > .nav-link
  > .material-icons
  > .nav-link:hover:not(.active) {
  color: #0a0a0a;
}

.sidebar .nav-item > .nav-link.active .material-icons {
  color: #0a0a0a;
}

.sidebar .nav-item > .nav-link.nav-link-dropdown:not(.collapsed) {
  background-color: rgb(45, 45, 45);
}

.header .navbar {
  height: auto !important;
}

.navbar .navbar-left {
  background: rgb(45, 45, 45);
}

.navbar-menu .material-icons {
  color: #dd3333 !important;
}

.navbar-menu .text-nowrap {
  color: #dd3333;
}

.navbar.fixed-top {
  background-color: #fff;
  padding-bottom: 0px;
}

.container {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
}

/*inner-pages*/

.nav-tabs-wrapper .nav-tabs .slider .indicator {
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
  position: absolute;
  height: 2px;
  border-radius: 3px;
  background-color: #dd3333;
}

table a {
  color: #0a0a0a !important;
}

table a .text-dark {
  color: #0a0a0a !important;
}

table a:hover,
table a:focus {
  color: #dd3333 !important;
}

table a .text-dark:hover,
table a .text-dark:focus {
  color: #dd3333 !important;
}

.navbar-menu-balance .text-gray {
  color: #0a0a0a !important;
}

table .text-right .material-icons.icon-info-color {
  color: #dd3333 !important;
}

table .text-right .material-icons.icon-info-color:hover {
  color: #0a0a0a !important;
}

body .main-overlay.active {
  display: none;
}

.section-main h1,
.section-main h2 {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 700;
  color: #dd3333;
}

.slick-list .bg-primary-svg > path {
  fill: #dd3333;
}

.slick-list .text-primary {
  color: #dd3333 !important;
}

.slick-dots li.slick-active button {
  color: #0a0a0a !important;
  background: #dd3333 !important;
}

.badge-info {
  color: #fff;
  background-color: #dd3333;
  border: 1px solid transparent;
}

a.badge-info:hover,
a.badge-info:focus {
  color: #dd3333;
  background-color: #fff;
  border: 1px solid #0a0a0a;
}

.section-knowledgebase .list-group .text-small {
  color: #0a0a0a !important;
}

.section-knowledgebase .material-icons.icon-info-color {
  color: #dd3333;
}

button,
.btn {
  text-transform: uppercase !important;
}

.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #dd3333;
  border-color: #dd3333;
}

.page-link:hover {
  z-index: 2;
  color: #dd3333;
  text-decoration: none;
}

.section-product-cards .text-primary {
  color: #dd3333 !important;
}

.section-product-cards .card-title:hover {
  color: #0a0a0a !important;
}

.ms-menu-line:nth-child(1) {
  top: 0px;
}

.ms-menu-line:nth-child(2) {
  top: 0.5rem;
  width: 70%;
}

.ms-menu-line:nth-child(3) {
  top: 1rem;
}

.ms-menu-line {
  position: absolute;
  display: block;
  right: 0;
  width: 100%;
  height: 0.15rem;
  opacity: 1;
  rotate: 0deg;
  border: none;
  outline: none;
  border-radius: 1rem;
  background-color: #fff;
}

*,
::after,
::before {
  box-sizing: border-box;
}

/*RWD*/
@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
  }
}
